source: plugins_spip/porte_plume_documents/plugin.xml @ 7982

Last change on this file since 7982 was 4453, checked in by kent1, 9 years ago

Pouvoir rendre tout cela un peu surchargeable

File size: 1.2 KB
Line 
1<plugin>
2        <nom>
3                <multi>
4                        [fr]Porte-plume documents
5                        [en]Quill documents
6                </nom>
7        <auteur>kent1</auteur>
8        <version>0.1.2</version>
9        <licence>(c) 2010 GPL</licence>
10        <etat>dev</etat>
11        <description><multi>
12                [fr]Extension "Documents" de porte-plume
13                [en]Documents extension for Quill
14        </description>
15        <prefix>pp_docs</prefix>
16        <icon>images/pp_docs-48.png</icon>
17        <pipeline>
18                <nom>porte_plume_barre_pre_charger</nom>
19                <inclure>pp_docs_pipelines.php</inclure>
20        </pipeline>
21        <pipeline>
22                <nom>porte_plume_lien_classe_vers_icone</nom>
23                <inclure>pp_docs_pipelines.php</inclure>
24        </pipeline>
25        <pipeline>
26                <nom>header_prive</nom>
27                <inclure>pp_docs_pipelines.php</inclure>
28        </pipeline>
29        <pipeline>
30                <nom>insert_head</nom>
31                <inclure>pp_docs_pipelines.php</inclure>
32        </pipeline>
33        <pipeline>
34                <nom>insert_head_css</nom>
35                <inclure>pp_docs_pipelines.php</inclure>
36        </pipeline>
37        <necessite id="SPIP" version="[2.1.2;]" />
38        <necessite id="porte_plume" version="[1.2.2;]" />
39        <necessite id="cfg" version="[1.14.1;]" />
40        <necessite id="spip_bonux" version="[1.8.5;]" />
41        <necessite id="mediabox" version="[0.6.4;]" />
42        <categorie>edition</categorie>
43</plugin>
Note: See TracBrowser for help on using the repository browser.